/***** Font Definition for Open Sans. This stylesheet comes from qrohlf.com/posts/better-opensans *****/


/* Regular */

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Regular-webfont.eot');
	src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Regular-webfont.woff') format('woff'), url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
	font-weight: normal;
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Myriad Pro';
	src: url('../fonts/myriad-pro-light-webfont.eot');
	src: url('../fonts/myriad-pro-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/myriad-pro-light-webfont.woff') format('woff'), url('../fonts/myriad-pro-light-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
	font-weight: normal;
	font-weight: 300;
	font-style: normal;
}


/* Bold */

@font-face {
	font-family: 'Open Sans';
	src: url('../fonts/OpenSans-Light-webfont.eot');
	src: url('../fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/OpenSans-Light-webfont.woff') format('woff'), url('../fonts/OpenSans-Light-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
	font-weight: bold;
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'Myriad Pro';
	src: url('../fonts/myriad-pro-light-webfont.eot');
	src: url('../fonts/myriad-pro-light-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/myriad-pro-light-webfont.woff') format('woff'), url('../fonts/myriad-pro-light-webfont.ttf') format('truetype'), url('../fonts/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
	font-weight: bold;
	font-weight: 200;
	font-style: normal;
}